[submodule "SDK"]
	path = SDK
	url = https://git.minori.work/Embedded_SDK/MCUXpresso_MIMXRT1052xxxxB.git
[submodule "lib/whd/wifi-host-driver"]
	path = lib/whd/wifi-host-driver
	url = https://github.com/Infineon/wifi-host-driver.git
[submodule "lib/freertos"]
	path = lib/freertos
	url = https://github.com/FreeRTOS/FreeRTOS-Kernel.git
[submodule "lib/lwip/lwip"]
	path = lib/lwip/lwip
	url = https://github.com/lwip-tcpip/lwip.git
